
[DIContainer]
;filename = "dicon.ini"

[Action]
view = "ref:view"
tname = "ref:name"
genreview = "ref:genre"
tmaker = "ref:maker"
actionChain = "ref:ActionChain"
db_preitem = "ref:db_preitem"
lg_itemupdate = "ref:lg_itemupdate"

pagename = "リスト - "



[InjectRequest]
view = 


[View]
success = "admin/itemmanage/preitem/view.html"
input =   "admin/itemmanage/preitem/view.html"
;input = "admin/itemmanage/search.html"
